.reasons-cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
}

.reasons-cards__item {

}

.reasons-cards-item {
    display: flex;
    align-items: start;
    gap: 15px;
}

.reasons-cards-item__number {
    min-width: 91px;
    padding-inline-end: 15px;
    background: var(--color-gradient);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: "Montserrat", sans-serif;
    font-size: 150px;
    font-style: italic;
    font-weight: 800;
    line-height: 0.8;
    letter-spacing: -4.5px;
    text-align: center;
}

body[data-color-theme="gray"] .reasons-cards-item__number {
    background: linear-gradient(180deg, #C1BFB2 0%, #24EE9D 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.reasons-cards-item__name {
    margin-block-end: 10px;
    color: currentColor;
    font-family: "Montserrat", sans-serif;
    font-size: clamp(1rem, 0.875rem + 0.42vw, 1.375rem);
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: -0.75px;
}

.reasons-card-item__text {
    margin-block-end: 20px;
    color: currentColor;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: -0.6px;
}

@media (max-width: 1024px) {
    .reasons-cards {
        grid-template-columns: 1fr;
    }

}

@media (max-width: 768px) {
    .reasons-cards-item__number {
        min-width: 36px;
        font-size: 80px;
    }

}